Package com.germinus.easyconf.taglib

# Class ConfigurationObjectTei

TagExtraInfo
com.germinus.easyconf.taglib.ConfigurationObjectTei

public class ConfigurationObjectTei extends TagExtraInfo
Used to declare the property value as a JSP scripting variable

Author:
  jferrer

## Constructor Summary

Constructors
Constructor
Description
`ConfigurationObjectTei()`

## Method Summary

Modifier and Type
Method
Description
`VariableInfo[]`
`getVariableInfo(TagData data)`
Return information about the scripting variables to be created.

## Constructor Details

### ConfigurationObjectTei

public ConfigurationObjectTei()

## Method Details

### getVariableInfo

public VariableInfo[] getVariableInfo(TagData data)
Return information about the scripting variables to be created.